@media only screen and (max-width: 991px) {
	.header_top,.menu {display: none;}
	.header_inner {height: 90px;}
	.logo {width: 140px; line-height: 90px;}
	.btn_search {width: 30px; height: 30px; margin: 0; position: absolute; top: 50%; right: 100px; margin-top: -15px;}
	.btn_menu {display: block;}
	#slider .caption h2 {font-size: 22px; line-height: 60px;}
	#slider .owl-nav {width: 720px;bottom: 30px; top: auto; margin: 0;}
	#slider .owl-nav div {width: 40px; height: 40px;}
	.hs_blocks {margin-top: 30px;}
	.hs_blocks_inner {padding: 25px;}
	.hs_blocks_inner:after,.hs_blocks_inner:before {display: none;}
	.hs_blocks_inner h3, .main_services h1,.sdk_blocks .block h4 {font-size: 18px;}
	.main_about {margin-bottom: 30px;}
	.sdk_blocks .block {margin-bottom: 15px;}
	.footer_menu {margin-bottom: 30px;}
	#map {height: 300px;}
	
	.btn_menu{margin-right: 40px;}
	.lang{position:absolute;    margin: 20px 0px 0 -23px;}
	.lang span{width: 40px;}
	footer > .container > .row > [class^=col-]{ float:right; }
	.about_section .img-box{padding-top:30px;text-align:center; }
	.about_section .img-box img{margin:auto; }
	.not-full-width{max-width:100%}
}

@media only screen and (max-width: 767px) {
	.main_services,.partners,.page_head,.projects,.services_list {padding: 30px 0;}
	.footer_menu {padding: 0;}
	.footer_contact {margin-bottom: 30px;}
	#slider .caption {height: auto}
	#slider .caption h2 {padding: 0 20px; font-size: 18px; line-height: 36px;}
	#slider .owl-nav {width: 100%; padding-left: 15px; bottom: 15px;}
	.search_popup_inner {width: calc(100vw - 40px); height: auto; padding: 30px 50px 60px;}
	#map {height: 220px;}
	.contact_info {margin-top: 30px;}
	.sdk_blocks,.contact {padding-bottom: 30px;}
	.page_head h1 {font-size: 22px;}
	.page_head .get_contact,.page_head figure {display: none;}
	.page_head .mt20 {margin: 0!important;}
	.projects .item h2 {font-size: 14px;}
	.project_popup_inner {top: 0; left: 0;width: 100%; height: 100vh; max-height: 100vh;transform: translate(0, 0) scale(0.8,0.8);}
	.project_popup_inner.show {transform: translate(0, 0) scale(1,1);}
}

@media only screen and (max-width: 480px) {
	.col-mob-12 {width: 100%;}
	.col-mob-6 {width: 50%;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	#slider .owl-nav {width: 940px;}
	.hs_blocks {margin-top: 30px;}
	.hs_blocks_inner:after,.hs_blocks_inner:before {display: none;}
}

@media only screen and (min-width:1200px) {
	.container {width: 1140px;}
}